{
	"pages": [ //pages数组中第一项表示应用启动页，参考：https://uniapp.dcloud.io/collocation/pages
		{
			"path" : "pages/login/login",
			"style" :
			{
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/index/index",
			"style": {
				"navigationBarTitleText": "首页"
			}
		},
		{
			"path" : "pages/user/user",
			"style" :
			{
				"navigationStyle": "custom"
			}
		},
		{
			"path" : "pages/learnProj/learnProj",
			"style" :
			{
				"navigationBarTitleText" : "学习项目"
			}
		},
		{
			"path" : "pages/user/settings",
			"style" : 
			{
				"navigationBarTitleText" : "设置"
			}
		}
	],
	"tabBar": {
		"color": "#2c2c2c",
		"selectedColor": "#1296db",
		"borderStyle": "black",
		"backgroundColor": "#FFFFFF",
		"iconWidth": "24px",
		"list": [{
				"pagePath": "pages/index/index",
				"iconPath": "static/home.png",
				"selectedIconPath": "static/homeSelected.png",
				"text": "首页"
			},
			{
				"pagePath": "pages/user/user",
				"iconPath": "static/my.png",
				"selectedIconPath": "static/mySelected.png",
				"text": "我的"
			}
		]
	},
	"globalStyle": {
		"navigationBarTextStyle": "black",
		"navigationBarTitleText": "uni-app",
		"navigationBarBackgroundColor": "#F8F8F8",
		"backgroundColor": "#F8F8F8"
	},
	"uniIdRouter": {}
}
